
Showroom Mobile Banking - Feature #13485

IB - Credit card > Fully Activate Card 

13 April 2022 09:56 AM - chok yee fan

Status: Closed Start date: 13 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

-------

No screen at IB, need to copy from MB

History

#1 - 13 April 2022 02:56 PM - Wee Meng Soh

- File Screenshot 2022-04-13 at 2.55.28 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13485 IB - Credit card > Fully Activate Card

#2 - 21 April 2022 04:53 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

#3 - 11 September 2023 10:22 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-04-13 at 2.55.28 PM.png 380 KB 13 April 2022 Wee Meng Soh
